body .dj-main li.dj-up {
  float: right;
}
body .dj-main li a.dj-up_a {
  float: right;
  border-left: 1px solid #353535;
  border-right: none;
}
body .dj-main li.last a.dj-up_a {
  padding-right: 14px;
  padding-left: 0;
  border-left: none;
}
body .dj-main li a.dj-up_a span.dj-drop {
  padding-left: 20px;
  padding-right: 0;
  background-position: left center;
}
body .dj-main li span.image-title {
  padding: 0 25px 0 0;
}
body .dj-main li:hover ul.dj-submenu,
body .dj-main li.hover ul.dj-submenu {
  left: auto;
  right: 0;
}
body .dj-main li ul.dj-submenu:after {
  left: auto;
  right: 30px;
}
body .dj-main li.last ul.dj-submenu:after {
  left: 30px;
}
body .dj-main li:hover ul.dj-submenu li,
body .dj-main li.hover ul.dj-submenu li {
  float: right;
}
body .dj-main li:hover ul.dj-submenu li a,
body .dj-main li.hover ul.dj-submenu li a {
  text-align: right;
}
body .dj-main li:hover ul,
body .dj-main li:hover li:hover ul,
body .dj-main li:hover li:hover li:hover ul,
body .dj-main li:hover li:hover li:hover li:hover ul,
body .dj-main li:hover li:hover li:hover li:hover li:hover ul,
body .dj-main li.hover ul,
body .dj-main li.hover li.hover ul,
body .dj-main li.hover li.hover li.hover ul,
body .dj-main li.hover li.hover li.hover li.hover ul,
body .dj-main li.hover li.hover li.hover li.hover li.hover ul {
  left: auto;
  right: 241px;
}
body .dj-main ul,
body .dj-main li.hover ul ul,
body .dj-main li.hover li.hover ul ul,
body .dj-main li.hover li.hover li.hover ul ul,
body .dj-main li.hover li.hover li.hover li.hover ul ul,
body .dj-main ul,
body .dj-main li:hover ul ul,
body .dj-main li:hover li:hover ul ul,
body .dj-main li:hover li:hover li:hover ul ul,
body .dj-main li:hover li:hover li:hover li:hover ul ul {
  left: auto;
  right: 0;
}
#jm-font-switcher {
  text-align: left;
}
.lcr.scheme3 .row-fluid #jm-right,
.lcr.scheme2.noleft .row-fluid #jm-right,
.clr.scheme3 .row-fluid #jm-right,
.clr.scheme2.noleft .row-fluid #jm-right,
.clr.scheme2.noright .row-fluid #jm-left {
  margin-right: 0;
}
#jm-styleswitcher {
  text-align: left;
}
#jm-copyrights {
  border-right: 0;
  border-left: 1px solid #2c2b2b;
  margin-left: 6px;
  padding-right: 0;
  padding-left: 12px;
}
#jm-back-top {
  left: 0;
  right: auto;
  margin-left: 50px;
}
#jm-sitedesc {
  padding-left: 0;
  padding-right: 5px;
}
#jm-styleswitcher a span {
  margin: 0 5px 0 0;
}
.jm-module.jm-badge .jm-title-wrap h3.jm-title,
.jm-module.jm-calendar .jm-title-wrap h3.jm-title,
.jm-module.jm-chat .jm-title-wrap h3.jm-title,
.jm-module.jm-check .jm-title-wrap h3.jm-title,
.jm-module.jm-cloud .jm-title-wrap h3.jm-title,
.jm-module.jm-direction .jm-title-wrap h3.jm-title,
.jm-module.jm-divide .jm-title-wrap h3.jm-title,
.jm-module.jm-error .jm-title-wrap h3.jm-title,
.jm-module.jm-fire .jm-title-wrap h3.jm-title,
.jm-module.jm-flag .jm-title-wrap h3.jm-title,
.jm-module.jm-heart .jm-title-wrap h3.jm-title,
.jm-module.jm-home .jm-title-wrap h3.jm-title,
.jm-module.jm-info .jm-title-wrap h3.jm-title,
.jm-module.jm-list .jm-title-wrap h3.jm-title,
.jm-module.jm-mail .jm-title-wrap h3.jm-title,
.jm-module.jm-people .jm-title-wrap h3.jm-title,
.jm-module.jm-star .jm-title-wrap h3.jm-title,
.jm-module.jm-stat .jm-title-wrap h3.jm-title {
  padding-left: 0;
  padding-right: 38px;
  background-position: right center;
  background-repeat: no-repeat;
}
.horizontal:before,
.horizontal:after {
  right: -3%;
}
.jm-module.black-ms .nav.menu > li a,
#jm-footer .nav.menu > li a {
  background-position: right center;
}
.jm-block {
  padding: 0 60px 0 0;
}
.jm-block span {
  right: 0;
  left: auto;
}
.jm-custom-img {
  float: right;
  padding: 0 0 0 15px;
}
.jm-custom-desc {
  float: right;
}
.quote-cloud p {
  padding: 0 40px 0 0;
  background: url("../images/quote-cloud.png") no-repeat right top;
}
.quote-cloud::after {
  width: 29px;
  height: 14px;
  right: auto;
  left: 35px;
  bottom: -14px;
}
.jm-code {
  background-position: center right;
  border-left: none;
  border-right-width: 5px;
  border-right-style: solid;
}
p.blue {
  background-position: center right;
  border-left: none;
  border-right: 3px solid #BCE8F1;
  padding: 0 10px 0 0;
}
p.green {
  background-position: center right;
  border-left: none;
  border-right: 3px solid #D6E9C6;
  padding: 0 10px 0 0;
}
p.red {
  background-position: center right;
  border-left: none;
  border-right: 3px solid #EED3D7;
  padding: 0 10px 0 0;
}
p.badges {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.calendar {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.chat {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.check {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.cloud {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.direction {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.divide {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.error {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.fire {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.flag {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.heart {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.home {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.info {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.list {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.mail {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.people {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.star {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
p.stat {
  background-position: center right;
  padding: 0 60px 0 0;
  min-height: 40px;
  margin: 5px 0 15px;
}
.article-info a {
  display: inline-block;
}
.content_vote label {
  margin: 0 0 0 5px;
}
.badge {
  display: inline-block;
}
.tags span a.label {
  display: inline-block;
}
.tag-category .form-inline label {
  margin-right: 0;
  margin-left: 10px;
}
.categories-list .collapse {
  padding: 0 25px 0 0;
}
.contact-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
table.category th,
table.category td {
  text-align: right;
}
.weblink-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.weblink-category dt,
.weblink-category dd {
  float: right;
}
.newsfeed-count dt,
.newsfeed-count dd {
  float: right;
}
.newsfeed-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.phrases-box label,
fieldset.only label {
  margin-right: 0;
  margin-left: 10px;
}
.categories-module li h4 {
  padding: 0 20px 0 0;
}
.category-module li h4 {
  padding: 0 20px 0 0;
}
.form-search label.finder {
  padding: 0 0 0 10px;
}
.nav.menu > li a {
  padding: 10px 15px 10px 0;
  background: url('../images/li-ar_dark_rtl.png') no-repeat right center;
}
.nav.menu .nav-child {
  padding: 0 15px 0 0;
  margin: 0;
}
.jm-module.color-ms .nav.menu > li a,
#jm-footer .jm-module.color-ms .nav.menu > li a {
  background: url('../images/li-ar_light_rtl.png') no-repeat right center;
}
ul li {
  padding: 0 15px 0 0;
  background-position: right 7px;
}
.btn [class^="icon-"],
.btn [class*=" icon-"] {
  background-image: url("../images/glyphicons-halflings-white.png");
  margin: 5px 0 0 5px;
}
.btn-group > .dropdown-toggle .caret {
  border-top-color: #fff;
  margin: 6px 2px 0 0;
}
p.readmore {
  text-align: left;
}
a.readmore,
p.readmore a.btn,
.djc_readon a.btn,
.djf_mod a.btn {
  background-position: left center;
  padding-left: 26px;
  padding-right: 0;
}
.btn-group.open .dropdown-menu {
  -webkit-border-radius: 0 5px 5px 5px;
  -moz-border-radius: 0 5px 5px 5px;
  -ms-border-radius: 0 5px 5px 5px;
  -o-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
  margin: 0;
}
input {
  padding: 0 8px 0 0;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  margin-left: -5px;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  padding: 0 8px 0 0;
}
.chzn-container-multi .chzn-choices li {
  float: right;
}
.chzn-container-single .chzn-single {
  padding: 0 8px 0 0;
}
.chzn-container-single .chzn-single span {
  margin-right: 0;
  margin-left: 26px;
}
.chzn-container-single .chzn-single div {
  right: auto;
  left: 0;
}
.jm-module.black-ms .nav.menu > li a,
#jm-footer .nav.menu > li a,
#jm-footer .jm-module.blank-ms .nav.menu > li a {
  background-position: right center;
}
.jm-module.color-ms .nav.menu > li a,
#jm-footer .jm-module.color-ms .nav.menu > li a {
  background: url('../images/li-ar_light_rtl.png') no-repeat right center;
}
